Crons
Get a cron
A single cron definition by id, scoped to the caller’s active organization.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
id*string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/orgs/string/crons/string"{ "id": "string", "orgId": "string", "agentId": "string", "name": "string", "schedule": "string", "timezone": "string", "targetPlatform": "slack", "targetChannel": "string", "targetIntegrationId": "string", "trigger": "string", "enabled": true, "lastRunAt": "string", "createdBy": "string", "createdAt": "string", "lastModifiedBy": "string", "lastModifiedAt": "string", "visibility": "org", "sharedWith": [ "string" ], "canEdit": true, "canManageSharing": true}